.estilao_do_mamao {
    background-color: #ff0000;
}

.space-top {
    margin-top: 5rem;
}

.nota-header {
    transition: all 0.2s ease-in-out;
}

.nota-header:hover {
    background-color: #f8f9fa !important;
}

.nota-header .toggle-icon {
    transition: transform 0.3s ease;
}

.nota-header:not(.collapsed) .toggle-icon {
    transform: rotate(180deg);
}

.cursor-pointer {
    cursor: pointer;
}

.fundo-card {
    background-color: #f2f2f2;
}

.acumulador-salvo {
    background-color: #d4edda;
}

.barra {
    cursor: pointer;
    border-left: 5px solid;
}

.barra-success {
    border-left: 5px solid #198754;
}

.barra-warning {
    border-left: 5px solid #ffc107;
}

.btn-select {
    background-color: var(--bs-body-bg)!important;
    border: var(--bs-border-width) solid var(--bs-border-color)!important;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    appearance: none;
    background-clip: padding-box;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-select:hover{
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg)!important;
    border: 1px solid #ced4da!important;
}

.btn-select:active, .btn-select:focus {
    border: 1px solid #ced4da!important;
}